.jcarousel-container {}
.jcarousel-direction-rtl {direction: rtl;}
.jcarousel-container-vertical {width:362px; height:405px;}
.jcarousel-clip {overflow: hidden;}
.jcarousel-clip-vertical {width:362px; height:405px;}
.jcarousel-item {}
.jcarousel-item-vertical {margin-bottom: 10px;}
.jcarousel-item-placeholder {background: #fff; color: #000;}

/**
 *  Vertical Buttons
 */
.jcarousel-next-vertical, .jcarousel-prev-vertical {
    position: relative;
    float:right;
    width:49.5%;
    height:20px;
    cursor:pointer;
	margin-top:1px;
}
.jcarousel-prev-vertical {float:left; text-align:right; width:50%;}
.jcarousel-prev-vertical i, .jcarousel-next-vertical i {line-height:20px;}
.container .jcarousel-prev-vertical i {padding-right: 10px;}
.container .jcarousel-next-vertical i {padding-left: 10px;} 